{% extends "_layout" %}

{% block content %}

{% set specialities =craft.entries.section('specialities').all() %}
{% set doctors =craft.entries.section('doctors').all() %}
{% set states =craft.entries.section('states').all() %}
{% set services =craft.entries.section('services').all() %}



<div class="container-fluid " style="margin-top:200px;">

	<div id="smartwizard">
		<ul>
			<li><a href="#step-1">Búsqueda</a></li>
			<li><a href="#step-2">Selección Doctor</a></li>
			<li><a href="#step-3">Selección Servicio</a></li>
			<li><a href="#step-4">Método de Pago</a></li>
		</ul>

		<div>
			<div id="step-1" class="">

				<div class="row align-items-center">
					<div class="col-4">
						<div class="container-fluid">

							<div class="col-12 my-3">
								<label for="" class="label control-label">Buscar</label>
								<input type="text" class="form-control" aria-describedby="basic-addon2" placeholder="Busque estado,nombre del doctor,servicio o especialidad">
							</div>


							<div class="card">

								<div class="card-body">

									<h3 class="card-title">Filtros</h3>
								
									<div class="col-12 my-3">

										<label for="" class="label control-label">Estados</label>

										<select id="stateFilter" class="form-control">
											<option value="">Seleccione un estado...</option>
											{% for state in states %}
											<option value="{{state.slug}}"> {{state.state}}</option>
											{%endfor %}
										</select>
									</div>


									<div class="col-12 my-3">

										<label for="" class="label control-label">Especialidad</label>
										<select id="specialismFilter" class="form-control">
											<option value="">Seleccione una especialidad...</option>
											{%for speciality in specialities %}
											<option value="{{speciality.slug}}"> {{speciality.specialismName}}</option>
											{%endfor %}
										</select>
									</div>

									<div class="col-12 my-3">

										<label for="" class="label control-label">Servicio</label>
										<select id="serviceFilter" class="form-control">
											<option value="">Seleccione un servicio...</option>
											{%for service in services %}
											<option value="{{service.slug}}"> {{service.serviceName}}</option>
											{%endfor %}
										</select>
									</div>

									<div class="col-12 my-3 text-center">
										<button class="btn btn-pink" id="applyFilter">
											<i class="fa fa-search"></i> Buscar
										</button>
									</div>
								</div>
							</div>


						</div>

					</div>
					<div class="col-8">
						<div id="map" style="height:400px; z-index:1;"></div>
					</div>
				</div>




			</div>
			<div id="step-2" class="">
				<h3 class="border-bottom border-gray pb-2">Step 2 Content</h3>
				<div> </div>
			</div>
			<div id="step-3" class="">

			</div>
			<div id="step-4" class="">
				<h3 class="border-bottom border-gray pb-2">Step 4 Content</h3>
				<div class="card">
					<div class="card-header">My Details</div>
					<div class="card-block p-0">
						<table class="table">
							<tbody>
								<tr>
									<th>Name:</th>
									<td>Tim Smith</td>
								</tr>
								<tr>
									<th>Email:</th>
									<td>example@example.com</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>

</div>




<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">Cubrimos tus necesidades</h3>
					<h1 class="h1 display-4">Precios</h1>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5 mt-3">Agenda una cita</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/precios.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>


<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up">
		<defs>
			<style>
				.cls-1 {
					fill: #fff;
				}
			</style>
		</defs>
		<g id="Capa_2" data-name="Capa 2">
			<g id="Capa_1-2" data-name="Capa 1">
				<g id="Capa_2-2" data-name="Capa 2">
					<g id="Capa_1-2-2" data-name="Capa 1-2">
						<path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z" />
					</g>
				</g>
			</g>
		</g>
	</svg>
</section>

<section>


</section>


<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-4 offset-lg-2 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h5 class="h5 light-gray mb-0">Parto Vaginal</h5>
						<h2 class="h1"><span class="pink bold">$</span> 5,350<small>USD</small></h2>
					</div>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar mi
						proceso</a>
				</div>
			</div>
			<div class="col-lg-4 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h5 class="h5 light-gray mb-0">Parto Cesárea</h5>
						<h2 class="h1"><span class="pink bold">$</span> 6,150<small>USD</small></h2>
					</div>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar mi
						proceso</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-12">
				<h2 class="h2">¿Qué incluye estos<br> precios?</h2>
			</div>


			<div class="col-lg-4 mt-4">
				<div class="row text-center card-price mx-1">
					<div class="py-3 col-12">
						<h5 class="h5 mb-3 pink">Parto Cesárea</h5>
						<p>Asesoría legal</p>
						<p>Cita de Programación</p>
						<p>Tour por el Hospital</p>
						<p>Honorarios del Médico</p>
						<p>Honorarios de Pediátricos</p>
						<p>Honorarios del Anestesiólogo</p>
						<p>Estancia post parto (36 horas)</p>
						<p>Código Postal en USA</p>
						<p>Hospital</p>
						<h2 class="h1"><span class="pink bold">$</span> 6,150<small>USD</small></h2>
					</div>
					<a data-chat="open" data-msg="Hola, te interesa el parto por cesárea. ¿Cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar
						mi proceso</a>
				</div>
			</div>

			<div class="col-lg-4 mt-4">
				<div class="row text-center card-price mx-1">
					<div class="py-3 col-12">
						<h5 class="h5 mb-3 pink">Parto Natural</h5>
						<p>Asesoría legal</p>
						<p>Cita de Programación</p>
						<p>Tour por el Hospital</p>
						<p>Honorarios del Médico</p>
						<p>Honorarios de Pediátricos</p>
						<p>Honorarios del Anestesiólogo</p>
						<p>Estancia post parto (24 horas)</p>
						<p>Código Postal en USA</p>
						<p>Hospital</p>
						<h2 class="h1"><span class="pink bold">$</span> 5,350<small>USD</small></h2>
					</div>
					<a data-chat="open" data-msg="Hola, te interesa el parto natural. ¿Cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar
						mi proceso</a>
				</div>
			</div>

			<div class="col-lg-4 mt-4">
				<div class="row text-center card-price mx-1">
					<div class="py-3 col-12">
						<h5 class="h5 mb-3 pink">Parto Gemelar</h5>
						<p>Asesoría legal</p>
						<p>Cita de Programación</p>
						<p>Tour por el Hospital</p>
						<p>Honorarios del Médico</p>
						<p>Honorarios de Pediátricos</p>
						<p>Honorarios del Anestesiólogo</p>
						<p>Estancia post parto (24 horas)</p>
						<p>Código Postal en USA</p>
						<p>Hospital</p>
						<h2 class="h5">Costos cesárea/ natural + Costo extra</h2>
					</div>
					<a data-chat="open" data-msg="Hola, te interesa el parto natural. ¿Cuál es tu nombre?" class="square-btn btn-pink mb-0 col-12">Comenzar
						mi proceso</a>
				</div>
			</div>


			{# <div class="col-lg-6 mt-5">
				<div class="row d-flex align-items-center">
					<div class="col-3">
						<img src="{{siteUrl}}assets/img/dr-nutis-small.jpg" alt="Turismo de Maternidad" class="small-avatar img-fluid">
					</div>
					<div class="col-9">
						<h5 class="h5 mb-3">Obstetra</h5>
						<p class="text-justify mb-0">Ginecología y obstetricia Certificado por la Asociación Americana de
							Ginecoobstetricia. Subespecialidad en Uroginecologia y Cirugía Laparoscópica.</p>
					</div>
				</div>
			</div>
			<div class="col-lg-6 mt-4 mt-md-0">
				<div class="row d-flex align-items-center">
					<div class="col-3">
						<img src="{{siteUrl}}assets/img/pediatra-small.jpg" alt="Pediatra" class="small-avatar img-fluid">
					</div>
					<div class="col-9">
						<h5 class="h5 mb-3">Pediatra</h5>
						<p class="text-justify mb-0">La Dra Maria Prodanovic-Nutis, recibió su título de la Universidad UT Southwestern
							Children’s Medical. La Dra. con gusto asistirá al cuidado de su recién nacido.</p>
					</div>
				</div>
			</div>
			<div class="col-lg-6 mt-5">
				<div class="row d-flex align-items-center">
					<div class="col-3">
						<img src="{{siteUrl}}assets/img/anestesiologo-small.jpg" alt="Anestesiólogo" class="small-avatar img-fluid">
					</div>
					<div class="col-9">
						<h5 class="h5 mb-3">Anestesiólogo</h5>
						<p class="text-justify mb-0">El servicio de anestesiólogo es por parte del hospital, los paquetes incluyen los
							costos y servicios del anestesiólogo en turno. Todo el equipo se encuentra altamente capacitado.</p>
					</div>
				</div>
			</div>
			<div class="col-lg-6 mt-5">
				<div class="row d-flex align-items-center">
					<div class="col-3">
						<img src="{{siteUrl}}assets/img/del-sol-small.jpg" alt="Del Sol Medical Center" class="small-avatar img-fluid">
					</div>
					<div class="col-9">
						<h5 class="h5 mb-3">Hospitalización</h5>
						<p class="text-justify mb-0">Incluye gastos de hospitalización en Del Sol Medical Center, principal proveedor de
							atención médica para El Paso y la región circundante. </p>
					</div>
				</div>
			</div> #}
			{# <div class="col-lg-10 mt-5 offset-lg-1">
				<div class="row d-flex align-items-center">
					<div class="col-lg-4">
						<img src="{{siteUrl}}assets/img/car.jpg" alt="Transporte incluido" class="img-fluid">
					</div>
					<div class="col-lg-8">
						Como parte del servicio ofrecido, se incluye chofer privado del Aeropuerto de Juárez y Del Paso a la oficina del
						Dr. Nutis.
					</div>
				</div>
			</div> #}
		</div>
	</div>
</section>

<section class="dark-section" style="background: url('{{siteUrl}}assets/img/financiamiento-back.jpg') center no-repeat;  background-size: cover;">
	<div class="container py-5">
		<div class="row d-flex align-items-center py-5">
			<div class="col-lg-6">
				<h2 class="h2 mb-5">¿Cuentan con <br>Financiamiento / Crédito?</h2>
				<p class="text-justify">Nosotros no ofrecemos nuestros servicios gineco-obstétricos a crédito. Sin embargo,
					contamos con un programa de prepago opcional que te permite pagar tus servicios médicos en abonos antes de tu
					parto. </p>
				<a data-chat="open" data-msg="Hola, ¿cuál es tu duda sobre financiamiento?" class="btn btn-white mt-3 mb-0">Hablar
					con un asesor</a>
			</div>
		</div>
	</div>
</section>

<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-4">
				<h2 class="h2">Métodos de Pago</h2>
			</div>
			<div class="col-lg-2 col-4 offset-lg-1 mt-4 mt-md-0 justify-content-center d-flex">
				<h2 class="pink display-lg-1 display-3 h1"><i class="fa fa-money"></i></h2>
			</div>
			<div class="col-lg-2 col-4 mt-4 mt-md-0 justify-content-center d-flex">
				<h2 class="pink display-lg-1 display-3 h1"><i class="fa fa-credit-card-alt"></i></h2>
			</div>
			<div class="col-lg-2 col-4 mt-4 mt-md-0 justify-content-center d-flex">
				<h2 class="pink display-lg-1 display-3 h1"><i class="fa fa-cc-paypal"></i></h2>
			</div>
		</div>
	</div>
</section>

{# <section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-6 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Facturación previo a EU</h2>
				<p class="text-justify">
					<span class="bold">No es requisito</span> liquidar tu cuenta médica antes de llegar a El Paso, Texas. Este trámite
					es un servicio opcional que ofrecemos a los pacientes que desean una factura antes de cruzar la frontera.<br><br>

					Hay quienes prefieren pagar su cuenta médica antes de cruzar la frontera para comprobar que no pretenden regresar
					a su país sin liquidar su factura. Si deseas liquidar tu cuenta antes de tu llegada, avísanos. Nosotros te podemos
					ayudar y enviar tu comprobante de pago.
				</p>
				<a href="{{siteUrl}}faqs" class="btn btn-pink-o mt-3 mb-0">Tengo más dudas</a>
			</div>
			<div class="col-lg-6 px-5 mt-4 mt-lg-0">
				<img src="{{siteUrl}}assets/img/facturacion.jpg" alt="Facturación previo a EU" class="img-fluid shadow" />
			</div>
		</div>
	</div>
</section> #}

{% endblock %}

{% block styles %}
<!-- <link rel="stylesheet" href="https://unpkg.com/leaflet@1.3.4/dist/leaflet.css" integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA=="
 crossorigin="" /> -->

<link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />



{{ craft.minimee.css([
"https://unpkg.com/leaflet@1.3.4/dist/leaflet.css",
siteUrl~"/assets/plugins/smart-wizard/smart_wizard.min.css"

])
}}


{% endblock %}

{% block scripts %}

{% set hospitals = craft.entries({'section':'hospitals'}).find() %}
{% set doctors = craft.entries({'section':'doctors'})%}

<a id="mapData" data-hospitals="{{hospitals| prune(['title', 'hospitalName','id']) | json_encode() | raw }}"></a>

<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>
<script src="https://unpkg.com/leaflet@1.3.4/dist/leaflet.js" integrity="sha512-nMMmRyTVoLYqjP9hrbed9S+FzjZHW5gY1TWCHA5ckwXZBadntCNs8kEqAWdrb9O7rxbCaA4lKTIWjDXZxflOcA=="
 crossorigin=""></script>

<script type="text/javascript" src="{{siteUrl}}assets/js/us-states.js"></script>


<script type="text/javascript" src="{{siteUrl}}assets/plugins/smart-wizard/jquery.smartWizard.min.js"></script>


<script type="text/javascript" src="{{siteUrl}}assets/js/precios.js"></script>
{#
{{ craft.minimee.js([
siteUrl~"/assets/js/precios.js"

])
}}
#}

{% endblock %}